body {
background-color:#cdc9c7;
} 

#outertable {
background-color:#cdc9c7;
background-image:url(../images/bkgrd.jpg);
background-repeat:repeat-y;
background-position:center;
} 

.loginbox {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #9b570d;
	text-decoration: none;
	background-color: #FFFFFF;
	float: none;
	border-top-color: #51789d;
	border-right-color: #51789d;
	border-bottom-color: #51789d;
	border-left-color: #51789d;
}
.notes {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

.membersList {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
.membersList:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-decoration: none;
}
.membersList:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-decoration: none;
}
.membersList:link {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-decoration: none;
}

.border {
	border: 1px solid #51789d;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	text-decoration: none;
}

.error1 {	
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	background-color:#f4d2d1;
	height: 30px;
	text-align:left;
	border-color:#FF0000;
}
.success {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006600;
	text-decoration: none;
}
.success1 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009933;
	background-color:#d8e9bc;
	height: 30px;
	text-align:left;
	border-color:#006633;
}
.ql {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-decoration: none;
	background-color: black;
	text-align: left;
}
.ql a {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-decoration: none;
	text-align: left;
}
.logout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #9b570d;
	text-decoration: none;
}
.header {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #9b570d;
	height: 25px;
	text-align: left;
	vertical-align: middle;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.productlist {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #9b570d;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	height: 20px;
	width: 900px;
}
.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #9b570d;
}
